p.space {clear:both;
font-size:4pt;
margin:0pt;
padding:0pt;}
span.under {text-decoration:underline;
font-weight:bold;
color:#f00;}
b.big {font-size:14pt;}
.statja {text-decoration: none;
		color: #000;}
.ico { color: #ffffff;
	   border-width: 0pc;
	   margin: 0pt;
	   float: both;
	   background-color: transparent;
}
.mainmenu {color:blue;
		  text-decoration:none;
		  font-size: 13pt;
}
.menu {font-family: arial;
       font-size: 12pt;
	   font-weight: normal;
	   font-style: normal;
	   text-align: center;
	   text-decoration: none;
	   color:#00008b;
}
.menu:hover, #archive:hover { color:#0000ff;}
.nav_menu {font-size: 14pt;
		color:#00f;
		background-color:#fff;
		text-decoration:none;}
.nav_menu:hover {background-color:#c8c8c8;}
h6 {font-family: times new roman;
	font-size: 14pt;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	margin-top: 4pt;
	margin-bottom: 2pt;
}
h5 {font-family: times new roman;
	font-size: 14pt;
	color: #0093dd;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	margin-top: 4pt;
	margin-bottom: 2pt;
}
h4 {font-family: times new roman;
	font-size: 14pt;
	color: #0093dd;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	margin: 0pt;
	margin-bottom:8pt;}
h1 {font-family: times new roman;
		 font-size: 36pt;
		 color: #0093dd;
		 font-weight: bold;
		 font-style: normal;
		 margin: 0pt;
		 text-align: center;
}
h1 em {font-size: 26pt;}
h2 {font-family: times new roman;
		 font-size: 20pt;
		 color: #0093dd;
		 font-weight: bold;
		 font-style: normal;
		 margin: 0pt;
		 text-align: center;}
dt {font-weight:bold;}
a.normal, a.normal:hover {text-decoration: none;
		color:#000000;}
#search {margin:0pt; padding:0pt;}

a.normal em{text-decoration: underline;
			color:#0000ff;
			font-size:10pt;
}
a.blue, a:visited.blue {text-decoration: none;
						color: #0093dd;}
a.bold {font-weight:bold;
color:#0093dd;
text-decoration:none;}
.blue{color: #0093dd;}
.pict {  color: #ffffff;
		 margin: 5pt;
		 float: left;
		 border-width: 0px;

}
.descPict {color: #000000;
		 margin: 5pt;
		 border-width: 0px;
		 clear: left;
		 float: left;
}
.OPIS_ {font-family: times new roman;
		font-size: 12pt;
		color: #000000;
		font-weight: normal;
		font-style: normal;
		margin-top: 4pt;
		margin-bottom:0pt;
	    margin-left: 0pt;
	    margin-right: 0pt;
		padding: 0pt;
}
.PS_ { background-color: #cccccc;
	font-size: 11pt;
	margin:0;
}
#active { background-color:#ffffff;
}
#active a{font-weight:bold;
	color: #0000ff;
	font-family: arial;
       font-size: 12pt;
	   font-style: normal;
	   margin-top:15pt;
	   margin-bottom:15pt;
	   margin-left: 7pt;
	   margin-right: 7pt;
	   text-align: center;
	   text-decoration: none;
}
#here {color:#000000;
border-width:1px;
}
#Odin {border-width:0pt;}
.popup {font-size: 12pt;
		   color:#000000;
		   padding: 4pt;
		   border-style: solid;
		   border-width:2px;
		   border-color:#000099;
		   background-color:#ffffff;
		   position: absolute;
		   display: block;}
.popup h1 {font-size:14pt;
			 text-align:center;
			 margin-bottom:0pt;
			 color:#0093dd;
}
.popup .ned{font-size:12pt;
			 text-align:center;
			 font-weight:bold;
}
.razd {font-size:12px;
		background-color:#c8c8c8;
}
.border {background-color:#ffffff;
border-left-width:1px;
border-left-color:#000000;
border-left-style: groove;
padding-left:10pt;
}
.foot {background-color:#ffffff;
border-top-width:3px;
border-color:#000000;
border-top-style: double;
border-bottom-width:1px;
border-bottom-style: solid;
padding:4pt;
}
.arch_href, .arch_current{background-color:#0093dd;
color:#fff;
font-weight: bold;
border-width:1px;
border-style: solid;
border-color: #fff;
text-decoration: none;
}
.arch_href:hover{
border-color:#000;}
.arch_current{
background-color:#c8c8c8;
}
.VL {border-right-style:solid;
border-right-width:1px;
margin:0pt;
color:#888;
border-color:#888;
padding-left: 7pt;
padding-right: 7pt;}
.framed { border-style: solid;
border-width: 1px;
border-color: #000;
}